body{
    font-family: Montserrat, sans-serif;
}
p{
    margin: 0;
}
.header-wrapper{
    border: 1px solid black;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-title__text{
    font-weight: bold;
}
.header-icons{
    display: flex;
    gap: 30px;
    align-items: center;
}
.header-icons__cart, .header-icons__avatar{
    width: 50px;
}
.header-icons__avatar{
    border: 1px solid black;
    border-radius: 50%;
}
.header-icons__username{
    font-weight: bold;
}
.main-wrapper{
    padding: 30px;
    height: 100vh;
}

.book-list-container{
    display: grid;
    grid-template-columns: 22% 22% 22% 22%;
    justify-content: space-between;
    row-gap: 1%;
}
.book-item{
    border: 1px solid black;
    padding: 15px;
    /*height: 100%;*/
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.book-img-container{
    /*width: 100%;*/
    height: 100%;
    border: 1px solid gray;
}
.book-img-container img{
    width: 100%;
    height: 100%;
}

.book-item__descr{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-top: 10px;
}
.book-item__name{
    font-weight: bold;

    padding-bottom: 5px;
}
.book-item__author{
    padding-bottom: 5px;
}
.book-item_footer{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.book-item__price{
    font-weight: bold;
}
.btn-view{
    width: 30%;
}
/*.book-img-wrapper {*/
/*    border: 1px solid black;*/
/*    !*width: 30vw;*!*/
/*    !*height: 30vw;*!*/
/*}*/
/*.book-img-wrapper img{*/
/*    height: 100%;*/
/*    width:100%;*/
/*}*/

/*.book-content{*/
/*    padding: 15px;*/
/*}*/
/*.book-content p{*/
/*    padding-bottom: 10px;*/
/*}*/
/*.book-content span, .book-description span{*/
/*    font-weight: bold;*/
/*}*/
/*.book-order{*/
/*    padding: 15px;*/
/*    border: 1px dashed black;*/
/*}*/
/*.book-order__item{*/
/*    display: flex;*/
/*    justify-content: space-between;*/
/*    font-weight: bold;*/
/*    align-items: center;*/
/*    padding-bottom: 10px;*/
/*}*/
/*.book-order__count-input{*/
/*    width: 50px;*/
/*}*/
/*.book-order__btn{*/
/*    padding-top: 30px;*/
/*    text-align: right;*/
/*}*/
/*.book-description{*/
/*    grid-area: 2 / 1 / 2 / 4 ;*/
/*}*/
/*.book-description{*/
/*    padding-top: 20px;*/
/*}*/
.filter-wrapper{
    display: flex;
    padding-bottom: 30px;
}
.filter-wrapper__input{
    width: 45%;
}
.filter-wrapper__select{
    width: 20%;
}